
/****************************/
/***** Shop Page - Cart *****/
/****************************/

/* Sizes above 1100px ( Dimensions are based on 1-Column = 247px / Total-Columns = 1080px ) */


.woocommerce-checkout .order_details { border: none !important; border-radius: 10px; padding: 12px 12px 12px 12px !important; background: #f2f1ef !important; }
.woocommerce-checkout .customer_details { border: none !important; border-radius: 10px; padding: 12px 12px 12px 12px !important; background: #f2f1ef !important; }
.woocommerce-checkout .col-1 address { border: none !important; border-radius: 10px; padding: 12px 12px 0px 12px !important; background: #f2f1ef !important; }
.woocommerce-checkout .col-2 address { border: none !important; border-radius: 10px; padding: 12px 12px 0px 12px !important; background: #f2f1ef !important; }

.woocommerce-checkout .shop_table { margin-bottom: 21px !important; padding: 5px 12px 5px 12px !important; }

.woocommerce-checkout .shop_table .product-name small a { color: #9ed3dc; text-decoration: underline; }
.woocommerce-checkout .shop_table tr.product-purchase-note td p a { color: #9ed3dc; text-decoration: underline; }

.woocommerce-checkout p { padding-bottom: 16px; }


/* iPad Horizontal ( Dimensions are based on 1-Column = 221px / Total-Columns = 960px ) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
}

/* iPad Vertical ( Dimensions are based on 1-Column = 157px / Total-Columns = 960px ) */
@media only screen and ( max-width: 980px ) {

}

/* iPhone Horizontal ( Dimensions are based on Total-Columns = 400px ) */
@media only screen and ( max-width: 767px ) {
}

/* iPhone Vertical ( Dimensions are based on Total-Columns = 280px ) */
@media only screen and ( max-width: 479px ) {
}